[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: radeonhd removed from Testing ... in February, still gone?

On Sun, Jan 01, 2012 at 06:36:30PM +0000, Camale?n wrote:

> > What firmware package?
> Some ATI cards need "firmware-linux-nonfree" package to enable 3D 
> acceleration:

I figured that out, but installing it had no effect. And if it's required
WHY AM I SUPPOSED TO FIGURE THAT OUT? Why isn't it a dependency for the
fglrx or radeon packages?

Or at least pop up a message telling me it might be needed?
> Magic is scarce in these days and your linux box needs a bit of user 
> action to be properly setup, mainly when it comes to configure VGA 
> cards :-)

That's the wrong attitude, in my totally non-humble opinion.

Look at BlueTooth. Here's what I had to do to get BlueTooth working on my

1)Plug in the adapter.

That's it. Everything else happened spontaneously. It even volunteered to
set up my cell phone as a modem. I know video card makers don't make things
simple, but that should be the target for all Debian hardware support.
Carl Fink                           nitpicking@nitpicking.com 

Read my blog at blog.nitpicking.com.  Reviews!  Observations!
Stupid mistakes you can correct!

Reply to: